Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- NAME_TOO_LONG : Glib::FileError
- NAMETOOLONG : Glib::SpawnError
- negative() : Glib::TimeVal
- next_file() : Gio::FileEnumerator
- next_files_async() : Gio::FileEnumerator
- next_files_finish() : Gio::FileEnumerator
- NFILE : Glib::SpawnError
- NO_CONVERSION : Glib::ConvertError
- NO_SPACE : Gio::Error
- NO_SPACE_LEFT : Glib::FileError , Glib::IOChannelError
- NO_SUCH_DEVICE : Glib::FileError , Glib::IOChannelError
- NO_SUCH_ENTITY : Glib::FileError
- NOENT : Glib::SpawnError
- NOEXEC : Glib::SpawnError
- NOMEM : Glib::SpawnError
- normalize() : Glib::ustring
- NOSYS : Glib::FileError
- NOT_ABSOLUTE_PATH : Glib::ConvertError
- NOT_DEVICE : Glib::FileError
- NOT_DIRECTORY : Gio::Error , Glib::FileError
- NOT_EMPTY : Gio::Error
- NOT_ENOUGH_MEMORY : Glib::FileError
- NOT_FOUND : Gio::Error , Glib::KeyFileError
- NOT_MOUNTABLE_FILE : Gio::Error
- NOT_MOUNTED : Gio::Error
- NOT_OWNER : Glib::FileError
- NOT_REGULAR_FILE : Gio::Error
- NOT_SUPPORTED : Gio::Error
- NOT_SYMBOLIC_LINK : Gio::Error
- NOTDIR : Glib::SpawnError
- notify() : Glib::PropertyBase
- NOVEMBER : Glib::Date
- npos : Glib::ustring